[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

How require one out of many packages?



Hiyas,

gt5 (https://bugzilla.redhat.com/show_bug.cgi?id=276201) requires one console 
browser to be installed (of out of links links2 elinks lynx w3m), can this be 
specified in an spec file? If not, what is the best workaround here?

Regards,
Till

Attachment: signature.asc
Description: This is a digitally signed message part.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]